AOZ Studio Beta - Bug #109

Help_55 works, but too fast to function properly - even in #speed:"safe" mode.
02/03/2020 06:34 PM - Brian Flanagan

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

New

Normal

0.9.5.1

Start date:
Due date:
% Done:

Estimated time:

02/03/2020

0%
0:00 hour

Description

Work-around: Add "Repeat Until Mouse Key = 0" just before the "Loop" statement (line 160).

On M Gosub RL,RR,SB,CB,CH
Repeat Until Mouse Key=0

Loop

History

#1 - 02/28/2020 07:09 PM - Brian Flanagan
- Affected version changed from 0.9.3.2 to 0.9.5.1

Retested in 0.9.5.1

Still too fast to function properly.
